Subject: bug#6885: Error message when saving a file

From: Jan Djärv <[email-masked]>
Date: Thu, 19 Aug 2010 22:02:23 +0200

This is a duplicate of 6633.  See that:

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6633

Can somebody in the know merge these two?

Thanks,

	Jan D.

luigi di lella skrev 2010-08-19 17.01:
> Good morning.
>
> I am using Linux. Whenever I save a file I get the following error message on
> the window which I used to open emacs:
>
> ** (emacs:1973): CRITICAL **: murrine_style_draw_box: assertion `height >= -1'
> failed
>
> However, everything seems to be OK, the file is saved correctly. Nevertheless,
> it makes me nervous.
>
> Could I know what it means and what should I do to suppress this message?
>
> Thanks. Regards,
>
> Luigi DiLella / CERN, Geneva, Switzerland
>
>